.tcl-single-case {
  padding-top: 70px;
  padding-bottom: 200px;
}
.tcl-single-case__details {
  margin-top: 230px;
}
@media (max-width: 1199px) {
  .tcl-single-case__details {
    margin-top: 30px;
  }
}
.tcl-single-case__detail-checkboxs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
.tcl-single-case__detail {
  margin-bottom: 80px;
}
@media (max-width: 1199px) {
  .tcl-single-case__detail {
    margin-bottom: 50px;
  }
}
.tcl-single-case__detail-heading {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  font-weight: 600;
  color: #ffffff;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 50px;
}
@media (max-width: 1199px) {
  .tcl-single-case__detail-heading {
    margin-bottom: 30px;
  }
}
.tcl-single-case__detail-heading span {
  width: 100%;
  display: block;
  font-weight: 400;
  text-transform: none;
  margin-top: 5px;
}
.tcl-single-case__detail-heading--line::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -15px;
  background-color: white;
}
.tcl-single-case__detail-text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  line-height: 143%;
  letter-spacing: 0.05em;
}
.tcl-single-case__detail-text.additional-margin {
  margin-top: 30px;
}
.tcl-single-case__detail-text p {
  margin-top: 0px;
  margin-bottom: 23px;
}
.tcl-single-case__detail-text p:last-child {
  margin-bottom: 0px;
}
.tcl-single-case__detail-checkbox {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tcl-single-case__detail-checkbox svg {
  margin-right: 14px;
}

.tcl-section--light .tcl-single-case__detail-heading {
  color: #111111;
}
.tcl-section--light .tcl-single-case__detail-heading--line::after {
  background-color: #111111;
}
.tcl-section--light .tcl-single-case__detail-text, .tcl-section--light .tcl-single-case__detail-checkbox {
  color: #111111;
}